<!DOCTYPE html>

<!-- this works with W3C’s HTML 5.2 recommendation -->

<html lang="en">
	<head>
		<title>
			Ombudsmanship
		</title>
		<style>
			body { padding: 50px; line-height: 125%; font-family: Palatino Linotype, Candara, Georgia, Trebuchet; }
		</style>
	</head>
	<body>
		<header>
			<div style="text-align: center">
				<picture>
					<source srcset="i-s.png, https://bitbucket.org/repo/Bgrre9B/images/2999097409-i-s.png">
					<img src="https://bitbucket.org/repo/Bgrre9B/images/2999097409-i-s.png" width="720px" height="120px">
				</picture>
				<br><!-- this is for the cervix of Idempotent Schema -->
				or
				<br><!-- this is for is’ orthotic framework -->
				<picture>
					<source srcset="isis.png, https://bitbucket.org/repo/Bgrre9B/images/3761683101-isis.png">
					<img src="https://bitbucket.org/repo/Bgrre9B/images/3761683101-isis.png" width="360px" height="90px">
				</picture>
			</div>
			<h1 style="text-align: center">
				Ombudsmanship
			</h1>
			<h6 style="text-align: center">
				this is the standardized origin of what becomes Trivikrama’s work with GitLitBit and GOt-CHa(?)
				<br>
				this is Whose group or organization Such-and-Such’s project This and That with repository, and is the specified level of Idempotent Schema’s backbone or of is’ orthotic framework
				<br>
				(though I'm considering using exoskeletal analogy)
				<br>
				<a href="">
					← here</a>
				links is:abcpart,
				<a href="">
					← here</a>
				links is:abclmno wiki,
				<br>
				the same (lmno) as this part of is’ orthotic framework might be linked from
				<a href="">
					here →</a>,
				<br>
				is:lmnoxyz wiki is linked from
				<a href="">
					here →</a>,
				and is:xyzpart is linked from
				<a href="">
					here →</a>
			</h6>
		</header>
		<hr style="width: 61.8%">
		<main>
			<article>
				<header>
					<h3 style="text-align: center">
						body main article header
					</h3>
				</header>
				<section>
					<div style="text-align: justify">
						body main article text
					</div>
				</section>
			</article>
		</main>
		<br><hr style="width: 61.8%">
		<footer>
			<h6 style="text-align: center">
				procedure steps 1 &amp; 2;
				<br>
				✓1
				<a href="https://www.unixtimestamp.com/" target="_blank">
					03/28/2019 @ 6:19pm (UTC)</a>
				<br>
				step 1 is path 1 of 1
				<!-- Kal-El’s initial programming then Apollo’s editing and download from Bit OmbudsmanKrypt -->
				<br>
				✓2
				<a href="https://www.unixtimestamp.com/" target="_blank">
					03/29/2019 @ 12:18am (UTC)</a>
				<br>
				step 2 is paths 1 &amp; 2 of 2
				<!-- Apollo’s upload into Git Ombudsmanships and Trivikrama’s pull from their C1-Atlases -->
			</h6>
		</footer>
	</body>
</html>